/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
共通
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

/* ================================
        Layout
================================ */
html {
  height: 100%;
  opacity: 0;
  transition: opacity 0.2s;
}

:root {
  --CommonColorBrown: rgba(67, 39, 18, 1);
  --CommonColorLightGray: rgba(221, 221, 221, 1);
  --CommonColorGray: rgba(102, 102, 102, 1);
  --CommonColorWhite: rgba(255, 255, 255, 1);
  --CommonColorBlack: rgba(0, 0, 0, 1);

  --BaseFont: "Zen Old Mincho", serif;
  --TitleFont: "EB Garamond", serif;
  --FontSize9: 0.9rem;
  --FontSize10: 1rem;
  --FontSize11: 1.1rem;
  --FontSize12: 1.2rem;
  --FontSize14: 1.4rem;
  --FontSize16: 1.6rem;
  --FontSize18: 1.8rem;
  --FontSize20: 2rem;
  --FontSize24: 2.4rem;
  --FontSize32: 3.2rem;
  --FontSize40: 4rem;
  --FontSize60: 6rem;
  --FontSize90: 9rem;

  --FontSizeClamp18-14: clamp(14px, 9.42px + 0.5961vw, 18px);
  --FontSizeClamp18-12: clamp(12px, 5.12px + 0.8942vw, 18px);
  --FontSizeClamp14-12: clamp(12px, 9.71px + 0.2981vw, 14px);
  --FontSizeClamp12-11: clamp(11px, 9.85px + 0.149vw, 12px);

  --BaseFontRegular: 400; /* Regular */
  --BaseFontMedium: 500; /* Medium */
  --BaseFontBold: 600; /* SemiBold */
  --BaseFontBold: 700; /* Bold */
  --BaseFontBlack: 900; /* Black */

  --LineHeight100: 100%;
  --LineHeight120: 120%;
  --LineHeight150: 150%;
  --LineHeight170: 170%;
  --LineHeight200: 200%;
}

body {
  height: 100%;
  width: 100%;
  font-family: var(--BaseFont);
  font-weight: var(--BaseFontRegular);
  line-height: var(--LineHeight170);
  font-size: var(--FontSizeClamp18-14);
  color: var(--CommonColorBlack);
  -webkit-font-smoothing: antialiased;
}

body.s {
  font-size: var(--FontSize16);
  min-width: 320px;
}

.wrapper {
  min-height: 100vh;
  width: 100%;
  position: relative;
  padding-bottom: 66px;
  overflow: hidden;
}

section:not(.mv) {
  padding-bottom: 160px;
}

.s section:not(.mv) {
  padding-bottom: 40px;
}

.s section:not(.mv) {
  padding-bottom: 60px;
}

.center {
  max-width: 1140px;
  padding: 0 20px;
  width: 100%;
  margin-inline: auto;
}

a {
  transition: all 0.1s linear;
  text-decoration: none;
  word-break: break-all;
}

a:hover {
  opacity: 0.5;
}

.text_link > a {
  position: relative;
  display: inline-block;
  text-decoration: none;
  color: var(--CommonColorGray);
  word-break: break-all;
}

.s .text_link > a {
  text-decoration: underline;
}

.text_link > a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  height: 1px;
  background: var(--CommonColorGray);
  transform: scaleX(1);
  transform-origin: right;
  transition: transform 0.3s ease;
}

.s .text_link > a::after {
  content: none;
  background: none;
}

.text_link > a:hover {
  opacity: 1;
  text-decoration: none;
}

.text_link > a:hover::after {
  transform: scaleX(0);
}

/* スマホ時画像長押し保存禁止 */
img {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-touch-callout: none;
  -moz-user-select: none;
  user-select: none;
}

._pc {
  display: block !important;
}
.s ._pc {
  display: none !important;
}

._sp {
  display: none !important;
}

.s ._sp {
  display: block !important;
}

/* ================================
        Title
================================ */
h1 {
  width: min(412px, 33.77vw);
}

.s h1 {
  width: 86.66vw;
}

h2 {
  font-family: var(--TitleFont);
  font-size: var(--FontSize60);
  font-weight: var(--BaseFontMedium);
  line-height: var(--LineHeight120);
  margin-bottom: 14px;
}

.s h2 {
  font-size: var(--FontSize40);
  margin-bottom: 5px;
}

h3 {
  font-size: var(--FontSize24);
  font-weight: var(--BaseFontBold);
  line-height: var(--LineHeight120);
  margin-bottom: 0;
}

.s h3 {
  font-size: var(--FontSize20);
}

h3:has(+ *) {
  margin-bottom: 48px;
}

.s h3:has(+ *) {
  margin-bottom: 20px;
}

h4 {
  font-size: var(--FontSize20);
  font-weight: var(--BaseFontBlack);
  line-height: var(--LineHeight170);
  margin-bottom: 16px;
}

.s h4 {
  font-size: var(--FontSize18);
  margin-bottom: 10px;
}

h5 {
  font-size: var(--FontSize18);
  font-weight: var(--BaseFontBlack);
  line-height: var(--LineHeight170);
  position: relative;
  padding-left: 42px;
}

.s h5 {
  font-size: var(--FontSize14);
  padding-left: 42px;
}

h5::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 36px;
  height: 1px;
  background: var(--CommonColorBlack);
  transform: translateY(-50%);
}

.s h5::before {
  width: 28px;
  height: 1px;
}

h6 {
  font-size: var(--FontSize18);
  font-weight: var(--BaseFontBlack);
  line-height: var(--LineHeight170);
}

.s h6 {
  font-size: var(--FontSize16);
  line-height: var(--LineHeight120);
}

h6 span {
  font-size: var(--FontSize14);
  font-weight: var(--BaseFontRegular);
}

/* ================================
        Text
================================ */
#mv .common_caption {
  font-size: var(--FontSizeClamp12-11);
}

.s #mv .common_caption {
  padding-left: 2.2vw;
  font-size: var(--FontSize9);
  letter-spacing: -0.8px;
}

.common_caption {
  font-size: var(--FontSizeClamp14-12);
  font-weight: var(--BaseFontRegular);
  line-height: var(--LineHeight150);
  padding-top: 10px;
}

.s .common_caption {
  font-size: var(--FontSize11);
}

/* ================================
        Header
================================ */
header {
  position: fixed;
  min-width: 100vw;
  top: 0;
  z-index: 99;
  background-color: var(--CommonColorWhite);
}

.s header {
  border-bottom: none;
  margin-bottom: 0;
  height: 60px;
}

/* スキップリンク */
.skiplink-pc {
  display: block;
  outline: 0;
}

.s .skiplink-pc {
  display: none;
}

.skiplink-sp {
  display: none;
}

.s .skiplink-sp {
  display: block;
  outline: 0;
}

.skiplink-pc a,
.skiplink-sp a {
  display: block;
  height: 0;
  overflow: hidden;
  text-align: center;
  color: var(--CommonColorWhite);
  background: var(--CommonColorBlack);
  outline: 0;
  line-height: 0;
  font-size: var(--FontSize14);
  position: relative;
  z-index: 100000;
}

.skiplink-pc a:focus,
.skiplink-sp a:focus {
  height: 3em;
  line-height: 1;
  color: var(--CommonColorWhite);
  padding: 1em 0;
  background: var(--CommonColorBlack);
}

.skiplink-pc a:focus:hover,
.skiplink-sp a:focus:hover {
  opacity: 1;
  text-decoration: underline;
}

/* PCヘッダー
-----------------------------*/
header .tobi-logo {
  width: min(210px, 18.42vw);
  margin-right: 10px;
}

.header-box {
  width: 100%;
  background: var(--CommonColorBrown);
  color: var(--CommonColorWhite);
}

.pc-header {
  display: flex;
  max-width: 1220px;
  padding: 16px 20px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  justify-content: space-between;
}

.s .pc-header {
  display: none;
}

.header-nav {
  display: flex;
  width: 80%;
  justify-content: flex-end;
  align-items: center;
}

.header-nav > li {
  border-right: 1px solid var(--CommonColorWhite);
  padding: 0 clamp(12px, -20.09px + 4.1729vw, 40px);
}

.header-nav > li:last-child {
  border-right: none;
  padding-right: 0;
}

.header-nav > li > a {
  display: block;
  font-size: var(--FontSize16);
  text-decoration: none;
  transition: 0.2s;
  color: var(--CommonColorWhite);
  font-weight: bold;
}

.header-info {
  display: flex;
  align-items: center;
  margin-left: auto;
  width: 30%;
  justify-content: end;
}

.s .header-info {
  justify-content: space-between;
}

.header-sns {
  display: flex;
  align-items: center;
  padding: 0;
  justify-content: space-between;
}

.s .header-sns {
  justify-content: center;
  width: 60%;
  margin: 30px auto 0;
}

.header-sns .sns {
  padding-right: 15px;
}

/* SPヘッダー
-----------------------------*/
/*ハンバーガーメニュー*/
#sp-header {
  display: none;
}

.s #sp-header {
  display: block;
}

.s #sp-header .sp-area {
  position: fixed;
  display: block;
  z-index: 99;
  top: 0;
  left: 0;
  right: 0;
  height: 60px;
  transition: 0.2s;
}

.s.top #sp-header .sp-area {
  position: relative;
}

.s #sp-header .sp-area.-h100 {
  height: 100%;
  overflow-y: scroll;
}

.s #sp-header .-container {
  display: flex;
  align-items: center;
  position: relative;
  height: 60px;
  text-align: center;
  padding: 10px 20px;
  background: var(--CommonColorBrown);
  z-index: 5;
  border-bottom: 1px solid var(--CommonColorBrown);
}

.s #sp-header .-h100 .-container {
  border-bottom: 1px solid var(--CommonColorWhite);
}

.s #sp-header .-container .-item.-menu {
  position: absolute;
  right: 0;
  width: 40px;
  height: 40px;
  margin: 0 10px 0 0;
}

.s #sp-header .-container .-item.-logo {
  position: relative;
  z-index: 3;
  transition: 0.3s;
  width: 180px;
}

.s #sp-header a.menu-toggle {
  width: 100%;
  height: 100%;
  display: block;
  background: url(../img/icon_open.png) center center no-repeat;
  background-size: 24px 17px;
  position: relative;
  z-index: 30;
  opacity: 1;
}

.s #sp-header a.menu-toggle.on {
  width: 100%;
  background: url(../img/icon_close.png) center center no-repeat;
  background-size: 40px 40px;
}

.s #sp-header .spmenu-inner {
  display: none;
  position: fixed;
  overflow-y: scroll;
  height: 100%;
  top: 0;
  width: 100%;
  background: var(--CommonColorBrown);
  color: var(--CommonColorWhite);
  z-index: 2;
  padding-top: 60px;
}

.s #menu-background {
  display: none;
}

.header-sns {
  margin: 0;
}

.header-sns li {
  display: inline-block;
  padding: 0 5px 0 0;
}

.s .header-sns li {
  padding: 0;
  width: 100%;
}

.header-sns li a {
  display: block;
  border-radius: 50%;
  opacity: 1;
  width: 80%;
}

.s .header-sns li a {
  width: 60%;
  margin: 0 auto;
}

.header-sns li a:hover {
  opacity: 1;
}

/*spメニュー部分*/
.sp-nav {
  display: none;
}

.s .sp-nav {
  display: block;
}

.sp-nav .-list {
  list-style: none;
  padding: 0;
  text-align: left;
}

.sp-nav .-list li {
  width: 100%;
  border-bottom: 1px solid var(--CommonColorWhite);
}

.sp-nav .-list a {
  color: inherit;
  text-decoration: none;
}

.sp-nav .-list a {
  position: relative;
  display: block;
  font-size: var(--FontSize18);
  font-weight: bold;
  transition: 0.3s;
  padding: 18px 14px;
  letter-spacing: -0.05em;
  text-align: center;
}

/* ================================
       Mv
================================ */
.mv {
  position: relative;
  max-width: 1220px;
  margin-inline: auto;
  padding: min(72px, 6.6vw) 20px min(128px, 10.49vw);
}

.s .mv {
  padding: 60px 0 40px;
}

.mv_wrapper {
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: min(40px, 3.15vw);
}

.s .mv_wrapper {
  flex-direction: column-reverse;
  gap: 4.35vw;
  padding: 6.66vw 0 6.15vw;
}

.mv_works {
  flex: 0 1 min(430px, 34.7vw);
  position: relative;
}

.s .mv_works {
  flex: 0 1 auto;
  width: 66.92vw;
}

.mv_works li {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition:
    opacity 1.2s ease,
    visibility 1.2s ease;
}

.mv_works li.is-active {
  opacity: 1;
  visibility: visible;
}

.mv_content {
  flex: 0 1 min(720px, 59vw);
  position: relative;
  display: flex;
  flex-direction: row-reverse;
  padding: 2% 0;
}

.s .mv_content {
  flex: unset;
  display: block;
  margin-inline: auto;
}

.mv_date {
  width: min(63.5px, 5.2vw);
  margin: min(34px, 2.78vw) min(70px, 5.73vw) 0 min(30px, 2.45vw);
}

.s .mv_date {
  width: 85.7vw;
  margin: 8.71vw 0 0 0;
  padding: 0 2.66vw;
}

.s .mv_place {
  width: 69.23vw;
  padding: 1.33vw 2.66vw 0 2.66vw;
}

.mv_list {
  display: flex;
  gap: min(11px, 0.9vw);
  flex-direction: row-reverse;
  margin-top: min(69px, 5.65vw);
}
.s .mv_list {
  position: absolute;
  right: -2.78vw;
}
.mv_list li:nth-of-type(1) {
  width: min(13.5px, 1.1vw);
  margin-left: min(10px, 0.81vw);
}

.mv_list li:nth-of-type(n + 2) {
  width: min(12.5px, 1.025vw);
}

.s .mv_list li {
  width: 2.66vw;
  margin-left: 1.33vw;
}

.s .mv_list li:nth-of-type(2) {
  margin-top: 1.28vw;
}
.s .mv_list li:nth-of-type(3) {
  margin-top: 2.82vw;
}
.s .mv_list li:nth-of-type(4) {
  margin-top: 10vw;
}
.s .mv_list li:nth-of-type(5) {
  margin-top: 5.64vw;
}
.s .mv_list li:nth-of-type(6) {
  margin-top: 8.974vw;
}

.mv_logo {
  position: absolute;
  right: 0;
  bottom: 0;
}

.s .mv_logo {
  display: flex;
  gap: 3.58vw;
  padding-right: 4.1vw;
}

.mv_logo li {
  width: min(45px, 3.68vw);
  padding-top: min(18px, 1.47vw);
}

.s .mv_logo li {
  width: 8.97vw;
  padding-top: 18px;
}

.mv_sp_wrapper {
  display: none;
}

.s .mv_sp_wrapper {
  display: flex;
  gap: 20px;
}

/* ================================
        News
================================ */
.news_wrapper {
  display: flex;
  justify-content: center;
  gap: 110px;
  align-items: center;
  /*align-items: baseline;*/ /*記事2つ以上の時表示*/
}

.s .news_wrapper {
  display: block;
}

.news_title {
  flex: 0 1 134px;
}

.news_box {
  flex: 1;
  /* transform: translateY(-1em); */ /*記事2つ以上の時表示*/
  overflow: hidden;
}

.s .news_box {
  transform: translateY(0);
  margin-top: 20px;
}

.news_item {
  width: 100%;
  overflow-y: scroll;
  /* height: 170px; */ /* 記事3つ以上の時表示 */
  margin: 0 auto;
}

/* 記事3つ以上の時表示 */
/* .s .news_item {
  height: 40vw;
} */

.news_item li {
  width: 100%;
  position: relative;
  display: flex;
  align-items: flex-start;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid var(--CommonColorLightGray);
}

.s .news_item li {
  display: block;
  padding-bottom: 12px;
  margin-bottom: 12px;
}

.news_item li:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.news_day {
  width: 25%;
  font-weight: bold;
}

.s .news_day {
  width: 100%;
  margin-bottom: 4px;
}

.news_text {
  width: 75%;
  position: relative;
}

.s .news_text {
  width: 100%;
}

/* ================================
        Highlights
================================ */
.highlight_list li {
  padding-bottom: 40px;
}

.s .highlight_list li {
  padding-bottom: 20px;
}

.highlight_list li:last-child {
  padding-bottom: 0;
}

.highlight_list h4 {
  padding-left: 1.5em;
  text-indent: -1.5em;
}

.highlight_list p {
  padding-left: 1.5em;
}

.s .highlight_list p {
  padding-left: 1.8em;
}

/* ================================
        Artists
================================ */
.artist h4 {
  margin-bottom: 0;
}

.artist_anchor {
  display: flex;
  justify-content: flex-start;
  gap: min(26px, 2.28vw);
  color: var(--CommonColorGray);
  padding: 20px 0 60px;
  letter-spacing: -1px;
}

.s .artist_anchor {
  display: block;
  font-size: var(--FontSize16);
  padding: 10px 0 30px;
  letter-spacing: 0;
}

.artist_anchor a {
  padding-right: min(42px, 3.68vw);
}

.s .artist_anchor a {
  text-decoration: none;
  display: block;
  width: 100%;
  padding: 10px 20px;
  border-bottom: 1px solid var(--CommonColorBlack);
}

.artist_anchor a::after {
  background: var(--CommonColorBlack);
}

.artist_anchor a::before {
  content: "";
  width: 6px;
  height: 6px;
  border: 0;
  border-top: 2px solid var(--CommonColorGray);
  border-right: 2px solid var(--CommonColorGray);
  transform: rotate(135deg);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 12px;
}

.s .artist_anchor a::before {
  border-top: 1px solid var(--CommonColorGray);
  border-right: 1px solid var(--CommonColorGray);
}

.artist_box {
  padding-bottom: 48px;
}
#artist5.artist_box {
  padding-bottom: 0;
}

.artist_box_title {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 24px;
}

.s .artist_box_title {
  gap: 18px;
}

.artist_box_title p {
  font-size: var(--FontSize90);
  font-family: var(--TitleFont);
  font-weight: var(--BaseFontRegular);
}

.artist_box_content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 24px;
}
.s .artist_box_content {
  display: block;
}

.artist_box_works {
  display: flex;
  justify-content: flex-start;
  gap: 16px;
}

.s .artist_box_works {
  display: block;
}

.artist_box_text {
  flex: 0 1 527px;
  margin-left: 36px;
}

.s .artist_box_text {
  flex: 0 1 auto;
  width: 100%;
  margin-left: 0;
  padding-top: 25px;
}

.artist_box_text p {
  padding-bottom: 32px;
}

.s .artist_box_text p {
  padding-bottom: 25px;
}

.artist_box_frametext {
  padding: 24px;
  border: 1px solid var(--CommonColorGray);
}

.s .artist_box_frametext {
  padding: 20px;
}

.artist_box_frametext p {
  padding-top: 8px;
  padding-bottom: 0;
}

.s .artist_box_frametext p {
  padding-bottom: 0;
}

/* 作品
-----------------------------*/
/*アルベルト・ジャコメッティ*/
#artist1 .artist_box_works li:nth-of-type(1) {
  flex: 0 1 260px;
}

#artist1 .artist_box_works li:nth-of-type(2) {
  flex: 0 1 248px;
}

/*山西もも*/
#artist2 .artist_box_works li:nth-of-type(1) {
  flex: 0 1 260px;
}

#artist2 .artist_box_works li:nth-of-type(2) {
  flex: 0 1 260px;
}

/*谷川俊太郎*/
#artist3 .artist_box_works li:nth-of-type(1) {
  flex: 0 1 260px;
}

#artist3 .artist_box_works li:nth-of-type(2) {
  flex: 0 1 256px;
}

/*砂澤ビッキ*/
#artist4 .artist_box_works li:nth-of-type(1) {
  flex: 0 1 233px;
}

#artist4 .artist_box_works li:nth-of-type(2) {
  flex: 0 1 256px;
}

/*エレナ・トゥタッチコワ*/
#artist5 .artist_box_works li:nth-of-type(1) {
  flex: 0 1 260px;
}

#artist5 .artist_box_works li:nth-of-type(2) {
  flex: 0 1 260px;
}

#artist5 .artist_box_works li:nth-of-type(2) img {
  width: min(160px, 14.03vw);
}

.s #artist5 .artist_box_works li:nth-of-type(2) img {
  width: 74%;
  margin-inline: auto;
}

.s #artist1 .artist_box_works li:nth-of-type(1) {
  flex: 0 1 auto;
  width: 100%;
}

.s .artist_box_works li:nth-of-type(2) {
  padding-top: 25px;
}

/* ================================
        Information
================================ */
.info {
  position: relative;
}

.info_box {
  max-width: 970px;
  margin-inline: auto;
  width: 100%;
  border: 1px solid var(--CommonColorGray);
  padding: 40px 60px;
  font-size: var(--FontSize18);
}

.s .info_box {
  padding: 20px;
  font-size: var(--FontSize16);
}

.info_box dl {
  display: flex;
  padding: 25px;
  margin-block-start: 0;
  margin-block-end: 0;
}

.s .info_box dl {
  display: block;
  padding: 0;
}

.info_box dl:not(:last-of-type) {
  border-bottom: 1px solid var(--CommonColorLightGray);
}

.s .info_box dl:not(:last-of-type) {
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.info_box dt {
  font-weight: var(--BaseFontBold);
  flex: 0 1 185px;
}

.s .info_box dt {
  width: 100%;
}

.info_box dd {
  flex: 1;
  margin-inline-start: 0;
}

.s .info_box dd {
  width: 100%;
}

/* ================================
        Footer
================================ */
footer {
  width: 100%;
  font-size: clamp(10px, 4.35px + 0.7353vw, 12px);
  text-align: center;
  bottom: 0;
  font-weight: 400;
  font-style: normal;
  padding: 15px 25px;
  position: absolute;
  background-color: var(--CommonColorBrown);
  color: var(--CommonColorWhite);
  padding: 0;
}
.s footer {
  font-size: var(--FontSize11);
}

footer a {
  color: var(--CommonColorWhite);
  text-decoration: none;
}

.footer-area {
  max-width: 1440px;
  margin: 0 auto;
  padding: min(20px, 1.38vw);
  position: relative;
}

.s .footer-area {
  padding: 10px 15px;
}

.footer-info {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.s .footer-info {
  justify-content: space-between;
}

footer ._site {
  text-align: right;
  padding-right: min(29px, 2vw);
}

.s footer ._site {
  display: block;
  padding: 0;
}

footer ._site li {
  text-decoration: none;
}

footer ._site li a {
  position: relative;
  padding: 2px 20px 2px 5px;
  display: inline-block;
}

.s footer ._site li a {
  padding: 1px 20px 1px 0;
}

.sns-box {
  display: flex;
  align-items: center;
  padding: 0 15px;
}

.s .sns-box {
  display: none;
}

.sns-box .sns {
  padding-right: 15px;
}

footer ._site li a:after {
  content: "";
  width: 6px;
  height: 6px;
  border: 0;
  border-top: 1px solid var(--CommonColorWhite);
  border-right: 1px solid var(--CommonColorWhite);
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 5px;
}

footer ._site li a:hover {
  opacity: 0.5;
  cursor: pointer;
}

ul {
  list-style: none;
}

footer .tobi-logo {
  width: min(207px, 14.37vw);
  margin-right: 10px;
}

.s footer .tobi-logo {
  max-width: 162px;
  width: 100%;
}

footer .copyright {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  letter-spacing: 0.05em;
}

.s footer .copyright {
  width: 100%;
  font-size: var(--FontSize10);
  text-align: center;
  position: relative;
  transform: translateY(0%);
  bottom: auto;
  right: auto;
  padding-top: 10px;
}

.s .footer-sns {
  display: none;
}

.footer-sns li {
  display: inline-block;
  padding: 0 5px;
}

.footer-sns li a {
  display: block;
  width: min(40px, 3.57vw);
  border-radius: 50%;
  opacity: 1;
  transition: 0.2s;
}

.footer-sns li a:hover {
  opacity: 0.8;
  transition: 0.2s;
}

/* iPhone SE時改行 */
.s .s-320-block {
  display: none;
}

@media screen and (max-width: 320px) {
  .s .s-320-block {
    display: block;
  }
}

/* ================================
        PAGETOP
================================ */
.ui-pagetop {
  position: fixed;
  z-index: 120;
  right: 15px;
  /* overflow:hidden; */
}

.ui-pagetop a {
  display: block;
  width: 64px;
  height: 64px;
  background: url(../img/v2-pagetop.png) no-repeat;
  background-size: 64px 64px;
}

.ui-pagetop a:hover {
  opacity: 1;
}

.s .ui-pagetop {
  bottom: 20px;
  right: 12px;
}

.s .ui-pagetop a {
  width: 48px;
  height: 48px;
  background-size: 48px;
}

img {
  width: 100%;
}
